## 
##
## Database: restaurant
## 
## 

##
## Table structure for table `restaurant`
##
DROP TABLE IF EXISTS restaurant;
CREATE TABLE restaurant (
  brunch smallint(6) NOT NULL default '0',
  restaurant_id int(11) NOT NULL auto_increment,
  name varchar(50) NOT NULL default '',
  address varchar(50) default '',
  city varchar(50) default '',
  zip varchar(10) default '',
  phone varchar(15) default '',
  link varchar(100) default '',
  hours varchar(100) default '',
  area_id int(11) NOT NULL default '0',
  late_dinner smallint(6) default '0',
  dinner smallint(6) default '0',
  lunch smallint(6) default '0',
  breakfast smallint(6) default '0',
  image varchar(100) default '',
  map_x double(11,0) default '0',
  map_y double(11,0) default '0',
  description blob,
  review blob,
  price_id smallint(6) NOT NULL default '0',
  PRIMARY KEY  (restaurant_id)
) TYPE=MyISAM;

##
## Dumping data for table `restaurant`
##

INSERT INTO restaurant VALUES (0,47,'Lumiere','1293 Washington Street','West Newton','','(617)  244-9199','http://www.lumiererestaurant.com',NULL,5,2,1,0,2,'lumiere.jpg',6,189,NULL,NULL,3);
INSERT INTO restaurant VALUES (0,48,'Baraka Cafe','80 Pearl St','Cambridge','','(617) 868-3951','',NULL,7,2,1,1,0,'noimage.jpg',224,145,'',NULL,2);
INSERT INTO restaurant VALUES (0,50,'Torch','26 Charles St','Boston','','(617) 723-5939','http://www.bostontorch.com/',NULL,3,2,1,0,0,'noimage.jpg',398,181,NULL,'',3);
INSERT INTO restaurant VALUES (0,51,'Dali','415 Washington St','Somerville','','617) 661-3254','http://www.dalirestaurant.com',NULL,7,1,1,0,2,'dali.jpg',229,33,'','Please come  in, have a seat at our bar and enjoy a glass of wine, sangria, crisp sherry or a smooth glass of port! Then settle in for a culinary feast of classic entrees or more than  40 authentic Spanish tapas complemented with the taste of the finest Spanish wine.',3);
INSERT INTO restaurant VALUES (0,52,'Atasca','279 Broadway','Cambridge','','(617) 354-4355','http://www.atasca.com/broad/',NULL,7,0,1,0,0,'atasca.jpg',349,146,'',NULL,2);
INSERT INTO restaurant VALUES (0,53,'Addis Red Sea','544 Tremont St','Boston','','(617)  426-8727','http://www.addisredsea.com',NULL,1,0,1,2,0,'addis.jpg',375,291,'test','Addis Red Sea is one of Boston\'s only authentic Ethiopian restaurants. We are proud to  offer traditional Ethiopian cuisine in a warm and friendly environment.',2);
INSERT INTO restaurant VALUES (0,54,'Helmand','143 First St','Cambridge','','(617) 492-4646','',NULL,7,0,1,0,0,'noimage.jpg',356,119,NULL,NULL,3);
INSERT INTO restaurant VALUES (1,55,'Tremont 647','647 Tremont St','Boston','','(617) 266-4600','',NULL,1,0,1,0,0,'noimage.jpg',362,297,NULL,'',3);
INSERT INTO restaurant VALUES (0,56,'Argana','1287 Cambridge St','Cambridge','','(617) 868-1247','',NULL,7,0,1,0,0,'noimage.jpg',245,97,'',NULL,3);
INSERT INTO restaurant VALUES (0,57,'Oleana','134 Hampshire St','Cambridge','','(617)  661-0505','http://oleanarestaurant.com',NULL,7,0,1,0,0,'oleana.jpg',307,158,NULL,NULL,3);
INSERT INTO restaurant VALUES (1,58,'Aquitaine','569 Tremont St','Boston','','(617)  424-8577','http://www.aquitaineboston.com',NULL,1,0,1,0,0,'aquitaine.jpg',316,248,'description 2','Aquitaine Bar a Vin Bistrot has established itself as the premier French  Bistro in the South End. Inspired by Parisian neighborhood bistros, award-winning Aquitaine offers an authentic French dining experience.',3);
INSERT INTO restaurant VALUES (0,59,'Chez Henri','1 Shepard St','Cambridge','','(617) 441-8784','',NULL,8,0,1,0,0,'noimage.jpg',147,80,'','',3);
INSERT INTO restaurant VALUES (0,60,'Brasserie Jo','120 Huntington Ave','Boston','','(617)  425-3240','http://www.brasseriejoboston.com',NULL,6,1,1,1,1,'jo.jpg',310,244,'','Brasserie Jo has three main spaces: a French bar, a main dining area with a 1940s look, and a  unique \"Winter Garden.\"  In addition to breakfast, lunch, and dinner, the restaurant offers a late-night menu until midnight and serves brunch on weekends. ',3);
INSERT INTO restaurant VALUES (0,61,'L\'Espalier','30 Gloucester','Boston','','(617) 262-3023','http://www.lespalier.com',NULL,6,0,1,0,0,'espalier.jpg',322,242,'',NULL,5);
INSERT INTO restaurant VALUES (0,62,'Figs','42 Charles St','Boston','','(617)  742-3447','http://www.toddenglish.com/Restaurants/Figs.html',NULL,3,0,1,0,0,'noimage.jpg',390,188,NULL,NULL,2);
INSERT INTO restaurant VALUES (0,63,'Aspasia','377 Walden St','Cambridge','','(617) 864-4745','http://www.aspasiarestaurant.com',NULL,8,0,1,0,0,'aspasia.jpg',139,82,'','Tucked  away in Huron Village is one of Cambridge\'s most exciting dining destinations. Aspasia is a 30-seat fine dining restaurant about a half a mile from Harvard Square down  Concord Avenue. The menu changes frequently according to what are the best and freshest ingredients that are available and the chef\'s inspiration.',3);
INSERT INTO restaurant VALUES (0,64,'Les Zygomates','129 South St Boston','Boston','','(617)  542-5108','http://www.winebar.com/',NULL,13,1,1,1,0,'zygomates.jpg',443,224,'',NULL,3);
INSERT INTO restaurant VALUES (0,65,'Kashmir','279 Newbury St','Boston','','(617)  536-1695','http://www.kashmirindianrestaurant.com/',NULL,6,0,0,0,0,'kashmir.jpg',308,246,'','This is the restaurant that sets the bar for all other Indian restaurants in the  area. Best of Boston, Boston\'s Best, Reader\'s Choice and more. For the exotic experience of Indian Cuisine, whether for the first time or the best time, this is the  place. At one of the most stylish addresses in town, join us and delight your senses.',3);
INSERT INTO restaurant VALUES (0,66,'Radius','8 High St','Boston','','(617) 426-1234','http://www.radiusrestaurant.com',NULL,13,0,1,0,0,'noimage.jpg',445,218,NULL,'Radius  offers a Modern French menu, a lighter style of cuisine marked by an emphasis on seasonal ingredients, classical technique, and the use of flavored oils, emulsions, juices  and reductions. Our menus change with the seasons, the market, and the chef\'s whim. To see representative dishes and menus, explore the links above.',4);
INSERT INTO restaurant VALUES (0,67,'Mantra','52 Temple Pl','Boston','','(617)  542-8111','http://www.mantrarestaurant.com',NULL,13,0,1,1,0,'noimage.jpg',444,210,NULL,NULL,4);
INSERT INTO restaurant VALUES (0,68,'High Rise','208 Concord Ave.','Cambridge','','(617) 876-8766','',NULL,8,2,2,1,1,'noimage.jpg',122,61,'','',1);
INSERT INTO restaurant VALUES (0,69,'Lala Rokh','97 Mt Vernon St','Boston','','(617) 720-5511','http://www.lalarokh.com',NULL,3,0,1,0,0,'lalarokh.jpg',407,193,'',NULL,2);
INSERT INTO restaurant VALUES (0,72,'Clio','370 Commonwealth Ave','Boston','','(617)  536-7200','http://www.cliorestaurant.com/',NULL,6,0,1,0,0,'noimage.jpg',289,244,'',NULL,5);
INSERT INTO restaurant VALUES (0,73,'Troquet','140 Boylston St','Boston','','(617) 695-9463','',NULL,10,0,0,0,0,'noimage.jpg',412,227,NULL,'',4);
INSERT INTO restaurant VALUES (0,74,'Aujourd\'hui','200 Boylston St','Boston','','(617)  451-1392','http://www.fourseasons.com/boston/dining',NULL,6,0,1,0,0,'aujourdhui.jpg',313,242,'','Aujourd\'hui serves gourmet \"New American\" food, prepared with the freshest  regional ingredients flown in daily from around the world. An inspired selection of nutritionally balanced healthier fare is also available. An extensive wine list   predominantly American, but featuring wines from around the world  complements the menu.\r',4);
INSERT INTO restaurant VALUES (0,75,'Caffe Vittoria','296 Hanover St.','Boston','','(617) 227-7606','',NULL,2,0,0,0,0,'noimage.jpg',451,155,'',NULL,2);
INSERT INTO restaurant VALUES (0,76,'Fugakyu Japanese Cuisine','1280 Beacon St','Brookline','','(617) 734-1268','',NULL,14,0,0,0,0,'noimage.jpg',151,346,'','',2);
INSERT INTO restaurant VALUES (0,77,'East Ocean City Restaurant','27 Beach St','Boston','','(617) 542-2504','',NULL,18,0,0,0,0,'noimage.jpg',437,242,NULL,'',3);
INSERT INTO restaurant VALUES (1,78,'Flora','190 Massachusetts Ave.','Arlington','','(781) 641-1664','http://www.florarestaurant.com',NULL,5,2,1,0,0,'flora.jpg',151,10,'','  Located in the heart of swinging East Arlington, Massachusetts, flora restaurant has been a favored local dining destination since 1996. A recent renovation and expansion  has increased the comfort level while maintaining flora\'s intimate charm.',3);
INSERT INTO restaurant VALUES (0,79,'Le Soir','51 Lincoln St.','Newton','','(617) 965-3100','http://www.lesoirbistro.com',NULL,5,0,0,0,0,'lesoir.jpg',5,184,'',NULL,4);
INSERT INTO restaurant VALUES (0,80,'Sabur','212 Holland St.','Somerville','','(617)  776-7890','http://www.saburrestaurant.com',NULL,9,0,0,0,0,'sabur.jpg',233,8,NULL,'Minutes from the Red Line in Davis Square, guests will discover a multi-ethnic cuisine  inspired by the rustic fare of the Mediterranean region. The menu features exotic flavors and aromas of regions ranging from Italy, Greece, Southern France, and the Balkans  to North Africa and beyond. The food is sophisticated in flavor, rustic in charm, and unpretentious in appearance.',0);
INSERT INTO restaurant VALUES (0,83,'Tangierino','83 Main St.','Charlestown','','(617)  242-6009','http://www.tangierino.com',NULL,15,0,0,0,0,'tangierino.jpg',435,70,NULL,'',0);
INSERT INTO restaurant VALUES (0,84,'Prezza','24 Fleet St.','Boston','','(617) 227-1577','http://www.prezza.com',NULL,2,0,0,0,0,'prezza.jpg',450,159,NULL,NULL,0);
INSERT INTO restaurant VALUES (0,85,'Pigalle','75 Charles Street South','Boston','','(617) 423-4944','',NULL,10,0,0,0,0,'noimage.jpg',407,266,NULL,'',0);
INSERT INTO restaurant VALUES (0,86,'KingFish Hall','Faneuil Hall','Boston','','(617)  523-8862','http://www.toddenglish.com/Restaurants/Kingfish.html',NULL,13,0,0,0,0,'kingfish.jpg',448,185,NULL,NULL,0);
INSERT INTO restaurant VALUES (1,89,'Metropolis Cafe','584 Tremont Street','Boston','','617-247-2931','',NULL,1,2,1,2,2,'noimage.jpg',380,291,NULL,'',3);
INSERT INTO restaurant VALUES (0,204,'Rialto','1 Bennett Street (Charles Hotel)','Cambridge','','(617)  661-5050','http://www.rialto-restaurant.com',NULL,8,0,0,0,0,'rialto.jpg',143,102,'','Jody Adams describes her food as \"intensely flavored, honest and straight-forward,  with respect for tradition, seasons, and fresh local ingredients.\" Her commitment to the regional food of France, Italy and Spain is evident in such dishes as her Soupe de  poissons - Provencal fisherman\'s soup with rouille, Gruyere and basil oil; Grilled Wellfleet clams with garlic bread; Slow roasted Long Island duck with braised escarole,  roasted fingerling potatoes and Sicilian green olives; and Tuscan style sirloin steak with sliced portabella mushroom and arugula salad, shaved Parmigiano-Reggiano and  truffle oil.',5);
INSERT INTO restaurant VALUES (0,205,'Pomodoro','319 Hanover St.','Boston','','(617) 367-4348','',NULL,2,0,0,0,0,'noimage.jpg',455,154,NULL,'',2);
INSERT INTO restaurant VALUES (0,206,'Daily Catch','323 Hanover St.','Boston','','(617) 523-8567','',NULL,2,0,0,0,0,'noimage.jpg',449,154,'',NULL,3);
INSERT INTO restaurant VALUES (0,207,'Sage','69 Prince St.','Boston','','(617) 248-8814','',NULL,2,0,0,0,0,'noimage.jpg',446,220,NULL,NULL,3);
INSERT INTO restaurant VALUES (0,208,'Terramia','98 Salem St.','Boston','','(617)  523-3112','http://www.terramiaristorante.com/',NULL,2,0,0,0,0,'noimage.jpg',448,156,NULL,'A true gem among all those rhinestones in the North End, this rustic but cozy  trattoria with stucco walls and beamed ceilings specializes in creative interpretations of Italian classics. The bad news is that there\'s no coffee or dessert. The good  news is that you can work off dinner with a stroll around the neighborhood before stopping someplace on Hanover Street for an espresso and a pastry.',0);
INSERT INTO restaurant VALUES (0,209,'Giacomo\'s','355 Hanover St.','Boston','','(617) 523-9026','',NULL,2,0,0,0,0,'noimage.jpg',450,156,NULL,'',3);
INSERT INTO restaurant VALUES (0,210,'Mamma Maria','3 North Sq.','Boston','','(617)  523-0077','http://www.mammamaria.com',NULL,2,0,0,0,0,'mammamaria.jpg',454,161,NULL,NULL,4);
INSERT INTO restaurant VALUES (0,211,'Rustic Kitchen','Quincy Market','Boston','','(617) 523-6334','',NULL,23,0,0,0,0,'noimage.jpg',447,177,NULL,NULL,0);
INSERT INTO restaurant VALUES (0,212,'Durgin Park','Quincy Market','Boston','','(617) 227-2038','http://www.durgin-park.com/',NULL,23,0,0,0,0,'noimage.jpg',443,175,NULL,'For  well over a century, Durgin-Park has catered to the hearty appetites of straw-hatted, white-aproned market men and local characters. Today it hosts visiting celebrities,  business men and women, students, and tourists from every part of the globe.',2);
INSERT INTO restaurant VALUES (0,213,'Union Oyster House','41 Union St','Boston','','(617)  227-2750','http://www.unionoysterhouse.com/',NULL,23,0,0,0,0,'noimage.jpg',452,173,NULL,NULL,0);
INSERT INTO restaurant VALUES (0,214,'St Petersburg Cafe','236 Washington Street','Brookline','','617-277-7100','',NULL,14,0,1,0,0,'noimage.jpg',140,344,NULL,'',3);
INSERT INTO restaurant VALUES (0,215,'Hungry I','71 Charles St.','Boston','','617-227-3524','',NULL,3,0,0,0,0,'noimage.jpg',404,190,NULL,'',4);
INSERT INTO restaurant VALUES (0,225,'Elephant Walk','2067 Massachusetts Ave','Cambridge','','(617) 492-6900','',NULL,4,0,0,0,0,'noimage.jpg',149,54,NULL,NULL,3);
INSERT INTO restaurant VALUES (1,227,'Sel de la Terre','255 State Street','Boston','','(617) 720-1300','http://www.seldelaterre.com','11:30 Am to  10:00Pm',13,1,1,1,2,'seldelaterre.jpg',451,211,NULL,'Sel de la Terre samples the rustic country fare of Provence and surrounding Southern France with Provencal classics  such as bouillabaisse, fresh seafood, country roasts, omelettes, and pates on our varied and extensive menus. In addition to a full bar menu for meals and late-night  snacking, our bar features several varieties of pastis, aperitifs, and wines by the bottle or by the glass to complement every course.',3);
INSERT INTO restaurant VALUES (0,228,'Garden of Eden','571 Tremont St','Boston','','(617) 247-8377','',NULL,1,0,0,0,0,'noimage.jpg',373,292,NULL,'',2);
INSERT INTO restaurant VALUES (0,229,'Sonsie','327 Newburry  Street','Boston','','617-351-2500','http://www.sonsieboston.com/','7am-1am',6,1,1,1,1,'sonsie.jpg',311,244,NULL,NULL,3);
INSERT INTO restaurant VALUES (0,230,'Emperor\'s Garden','690 Washington St.','Boston','','617-482-8898','',NULL,18,0,0,0,0,'noimage.jpg',433,242,NULL,'',2);
INSERT INTO restaurant VALUES (0,231,'Ginza','1002 Beacon St','Brookline','','(617) 566-9688','',NULL,14,0,0,0,0,'noimage.jpg',142,333,NULL,NULL,3);
INSERT INTO restaurant VALUES (0,233,'Michi Kusa','2 Beacon Street','Framingham','','','',NULL,5,0,0,0,0,'noimage.jpg',9,187,NULL,NULL,2);
INSERT INTO restaurant VALUES (0,234,'Blue Ginger','583 Washington St.','Wellesley','','(781)  283-5790','http://www.ming.com/blueginger/blueginger.htm',NULL,5,0,0,0,0,'noimage.jpg',5,47,'',NULL,4);
INSERT INTO restaurant VALUES (0,237,'Kashish','61 Leonard Street','Belmont','','617 484 5111','','Until 11:00 pm',5,2,1,1,2,'noimage.jpg',93,10,NULL,'',2);
INSERT INTO restaurant VALUES (0,254,'Hamersley\'s Bistro','553  Tremont','Boston','','617-423-2700','http://www.hamersleysbistro.com/',NULL,1,0,1,1,0,'hamersley.jpg',377,283,'','Boston\'s four-star bistro and your place for innovative  contemporary cuisine. ',4);
INSERT INTO restaurant VALUES (2,239,'Cuchi Cuchi','795 Main Street','Cambridge','','617-864-2929','http://www.cuchicuchi.cc/','17:30-23-00-Ferm le  dimanche',4,1,1,2,2,'cuchi.jpg',263,165,'','Inspired by the tradition of tapas or little dishes that Mario Leon and Tamara Bourso introduced to Boston in 1989 via Dali  Restaurant in Somerville, Cuchi Cuchi is presenting \"straight up\" little international dishes whose main ingredients stand by themselves, without side dishes. ',1);
INSERT INTO restaurant VALUES (0,240,'Brown Sugar Cafe','129 Jersey  St','Boston','','266-2928','http://www.brownsugarcafe.com/',NULL,16,0,1,1,0,'noimage.jpg',255,252,'',NULL,0);
INSERT INTO restaurant VALUES (1,252,'Henrietta\'s Table','1 Bennett Street','Cambridge','','617-661-5005','http://www.charleshotel.com','visiter le  site',8,0,1,1,1,'noimage.jpg',148,95,NULL,'Henriettas Table is comfort food, redefined. This means full, robust flavors using the freshest of ingredients obtained from local  farmers and fishermen.',2);
INSERT INTO restaurant VALUES (0,249,'Pho Hoa','17-19 Beach Street','Boston','','617-423-3934','',NULL,18,0,0,0,0,'noimage.jpg',428,235,NULL,'',2);
INSERT INTO restaurant VALUES (0,251,'No 9 PARK','9 Park Street','Boston','','617 742 9991','',NULL,3,1,1,0,0,'noimage.jpg',441,230,NULL,'',4);
INSERT INTO restaurant VALUES (0,263,'Sandrine','8 Holyoke  Street','cambridge','','617-497-5300','http://www.sandrines.com/home.html',NULL,8,0,0,0,0,'noimage.jpg',152,101,NULL,'Sandrine\'s Bistro opened in 1996. Tucked on a side  street in historic Harvard Square this unpretentious bistro offers some of the finest French Cuisine in New England.',4);
INSERT INTO restaurant VALUES (0,270,'EVOO','118 Beacon Street','Somerville','','','http://www.evoorestaurant.com','17h/18h - 23h (ven.sam.) / 22h  (sem.)',9,1,0,0,0,'noimage.jpg',260,48,NULL,NULL,3);
INSERT INTO restaurant VALUES (2,271,'La Taverna de haro','999 Beacon St.','Brookline','','617-277-8272','',NULL,16,1,1,1,2,'noimage.jpg',138,335,NULL,'',0);
INSERT INTO restaurant VALUES (0,272,'New Ginza','65 Galen St','Watertown','','(617) 923-2100','http://www.newginza.net/',NULL,0,0,0,0,0,'newginza.jpg',8,189,NULL,NULL,3);
INSERT INTO restaurant VALUES (0,276,'Central Kitchen','','Cambridge','','','','',0,0,0,0,0,'noimage.jpg',219,142,NULL,NULL,0);

##
## Table structure for table `restaurant_category`
##
DROP TABLE IF EXISTS restaurant_category;
CREATE TABLE restaurant_category (
  category_id int(11) NOT NULL auto_increment,
  name varchar(100) NOT NULL default '',
  PRIMARY KEY  (category_id)
) TYPE=MyISAM;

##
## Dumping data for table `restaurant_category`
##

INSERT INTO restaurant_category VALUES (1,'French');
INSERT INTO restaurant_category VALUES (2,'Italian');
INSERT INTO restaurant_category VALUES (3,'Chinese');
INSERT INTO restaurant_category VALUES (4,'Japanese');
INSERT INTO restaurant_category VALUES (5,'Brazilian');
INSERT INTO restaurant_category VALUES (6,'Spanish');
INSERT INTO restaurant_category VALUES (7,'American');
INSERT INTO restaurant_category VALUES (8,'Thai');
INSERT INTO restaurant_category VALUES (9,'Middle East');
INSERT INTO restaurant_category VALUES (10,'African');
INSERT INTO restaurant_category VALUES (11,'Ethiopian');
INSERT INTO restaurant_category VALUES (12,'North African');
INSERT INTO restaurant_category VALUES (13,'Greek');
INSERT INTO restaurant_category VALUES (14,'Portuguese');
INSERT INTO restaurant_category VALUES (15,'Asian');
INSERT INTO restaurant_category VALUES (16,'Fusion');
INSERT INTO restaurant_category VALUES (17,'Cuban');
INSERT INTO restaurant_category VALUES (18,'Sushi');
INSERT INTO restaurant_category VALUES (19,'Seafood');
INSERT INTO restaurant_category VALUES (20,'Afghan');
INSERT INTO restaurant_category VALUES (21,'Pizza');
INSERT INTO restaurant_category VALUES (22,'Sandwiches');
INSERT INTO restaurant_category VALUES (23,'Bakery');
INSERT INTO restaurant_category VALUES (24,'Indian');
INSERT INTO restaurant_category VALUES (25,'Mediterranean');
INSERT INTO restaurant_category VALUES (26,'East European');

##
## Table structure for table `restaurant_link`
##
DROP TABLE IF EXISTS restaurant_link;
CREATE TABLE restaurant_link (
  restaurant_id int(11) default NULL,
  name varchar(40) NOT NULL default '',
  url varchar(100) NOT NULL default ''
) TYPE=MyISAM;

##
## Dumping data for table `restaurant_link`
##

INSERT INTO restaurant_link VALUES (80,'Phantom Gourmet','http://phantomgourmet.com/view_restaurant.asp?name=Sabur');
INSERT INTO restaurant_link VALUES (85,'Phoenix','http://www.bostonphoenix.com/listings/food/by_restaurant/PIGALLE.html');
INSERT INTO restaurant_link VALUES (54,'Phoenix','http://www.bostonphoenix.com/listings/food/by_restaurant/THE_HELMAND.html');
INSERT INTO restaurant_link VALUES (77,'Phoenix','http://www.bostonphoenix.com/listings/food/by_restaurant/EAST_OCEAN_CITY.html');
INSERT INTO restaurant_link VALUES (79,'Phoenix','http://www.bostonphoenix.com/listings/food/by_restaurant/LE_SOIR_BISTRO.html');
INSERT INTO restaurant_link VALUES (209,'Phantom Gourmet','http://phantomgourmet.com/view_restaurant.asp?name=Giacomo\'s');
INSERT INTO restaurant_link VALUES (86,'Phoenix','http://www.bostonphoenix.com/listings/food/by_restaurant/KINGFISH_HALL.html');
INSERT INTO restaurant_link VALUES (78,'Phoenix','http://www.bostonphoenix.com/listings/food/by_restaurant/FLORA.html');
INSERT INTO restaurant_link VALUES (72,'Phoenix','http://www.bostonphoenix.com/listings/food/by_restaurant/CLIO.html');
INSERT INTO restaurant_link VALUES (74,'Phoenix','http://www.bostonphoenix.com/listings/food/by_restaurant/AUJOURD_HUI.html');
INSERT INTO restaurant_link VALUES (48,'Phoenix','http://www.bostonphoenix.com/listings/food/by_restaurant/CAFE_BARAKA.html');
INSERT INTO restaurant_link VALUES (302,'a','b');
INSERT INTO restaurant_link VALUES (207,'Phantom Gourmet','http://phantomgourmet.com/view_restaurant.asp?name=Sage');
INSERT INTO restaurant_link VALUES (74,'Phantom Gourmet','http://phantomgourmet.com/view_restaurant.asp?name=Aujourd\'hui');
INSERT INTO restaurant_link VALUES (74,'CitySearch','http://boston.citysearch.com/profile/4730116/');
INSERT INTO restaurant_link VALUES (74,'Boston Globe','http://ae.boston.com/dining/restaurant/243');
INSERT INTO restaurant_link VALUES (48,'Phantom Gourmet','http://phantomgourmet.com/view_restaurant.asp?name=Baraka+Cafe');
INSERT INTO restaurant_link VALUES (48,'CitySearch','http://boston.citysearch.com/profile/4747755/');
INSERT INTO restaurant_link VALUES (48,'Boston Globe','http://ae.boston.com/dining/restaurant/103');
INSERT INTO restaurant_link VALUES (60,'Phoenix','http://www.bostonphoenix.com/listings/food/by_restaurant/BRASSERIE_JO.html');
INSERT INTO restaurant_link VALUES (84,'Phoenix','http://www.bostonphoenix.com/listings/food/by_restaurant/PREZZA.html');
INSERT INTO restaurant_link VALUES (67,'Boston Globe','http://ae.boston.com/dining/restaurant/859');
INSERT INTO restaurant_link VALUES (60,'Phantom Gourmet','http://phantomgourmet.com/view_restaurant.asp?name=Brasserie+Jo');
INSERT INTO restaurant_link VALUES (60,'CitySearch','http://boston.citysearch.com/profile/4730104/');
INSERT INTO restaurant_link VALUES (60,'Boston Globe','http://ae.boston.com/dining/restaurant/124');
INSERT INTO restaurant_link VALUES (53,'CitySearch','http://boston.citysearch.com/profile/4730110?cslink=search_name_noncust&ulink=search__searchslot1_1_');
INSERT INTO restaurant_link VALUES (302,'c','d');
INSERT INTO restaurant_link VALUES (72,'Phantom Gourmet','http://phantomgourmet.com/view_restaurant.asp?name=Clio');
INSERT INTO restaurant_link VALUES (72,'CitySearch','http://boston.citysearch.com/profile/4771656/');
INSERT INTO restaurant_link VALUES (72,'Boston Globe','http://ae.boston.com/dining/restaurant/275');
INSERT INTO restaurant_link VALUES (51,'Phoenix','http://www.bostonphoenix.com/listings/food/by_restaurant/DAL.html');
INSERT INTO restaurant_link VALUES (51,'Phantom Gourmet','http://phantomgourmet.com/view_restaurant.asp?name=Dali');
INSERT INTO restaurant_link VALUES (51,'CitySearch','http://boston.citysearch.com/profile/4751054/');
INSERT INTO restaurant_link VALUES (51,'Boston Globe','http://ae.boston.com/dining/restaurant/136');
INSERT INTO restaurant_link VALUES (77,'Phantom Gourmet','http://phantomgourmet.com/view_restaurant.asp?name=East+Ocean+City');
INSERT INTO restaurant_link VALUES (77,'CitySearch','http://boston.citysearch.com/profile/4724663/');
INSERT INTO restaurant_link VALUES (77,'Boston Globe','http://ae.boston.com/dining/restaurant/775');
INSERT INTO restaurant_link VALUES (61,'Phantom Gourmet','http://phantomgourmet.com/view_restaurant.asp?name=L\'Espalier');
INSERT INTO restaurant_link VALUES (61,'CitySearch','http://boston.citysearch.com/profile/4728107/');
INSERT INTO restaurant_link VALUES (61,'Boston Globe','http://ae.boston.com/dining/restaurant/567');
INSERT INTO restaurant_link VALUES (62,'CitySearch','http://boston.citysearch.com/profile/4726467/');
INSERT INTO restaurant_link VALUES (62,'Boston Globe','http://ae.boston.com/dining/restaurant/643');
INSERT INTO restaurant_link VALUES (78,'CitySearch','http://boston.citysearch.com/profile/4800796/');
INSERT INTO restaurant_link VALUES (78,'Boston Globe','http://ae.boston.com/dining/restaurant/543');
INSERT INTO restaurant_link VALUES (76,'Phoenix','http://www.bostonphoenix.com/listings/food/by_restaurant/FUGAKYU.html');
INSERT INTO restaurant_link VALUES (76,'Phantom Gourmet','http://phantomgourmet.com/view_restaurant.asp?name=Fugakyu');
INSERT INTO restaurant_link VALUES (76,'CitySearch','http://boston.citysearch.com/profile/4790740/');
INSERT INTO restaurant_link VALUES (76,'Boston Globe','http://ae.boston.com/dining/restaurant/189');
INSERT INTO restaurant_link VALUES (54,'Phantom Gourmet','http://phantomgourmet.com/view_restaurant.asp?name=Helmand');
INSERT INTO restaurant_link VALUES (54,'CitySearch','http://boston.citysearch.com/profile/4750437/');
INSERT INTO restaurant_link VALUES (54,'Boston Globe','http://ae.boston.com/dining/restaurant/414');
INSERT INTO restaurant_link VALUES (68,'CitySearch','http://boston.citysearch.com/profile/4745602/');
INSERT INTO restaurant_link VALUES (65,'Phoenix','http://www.bostonphoenix.com/listings/food/by_restaurant/KASHMIR.html');
INSERT INTO restaurant_link VALUES (65,'Phantom Gourmet','http://phantomgourmet.com/view_restaurant.asp?name=Kashmir');
INSERT INTO restaurant_link VALUES (65,'CitySearch','http://boston.citysearch.com/profile/4730124/');
INSERT INTO restaurant_link VALUES (65,'Boston Globe','http://ae.boston.com/dining/restaurant/316');
INSERT INTO restaurant_link VALUES (86,'Phantom Gourmet','http://phantomgourmet.com/view_restaurant.asp?name=KingFish+Hall');
INSERT INTO restaurant_link VALUES (86,'CitySearch','http://boston.citysearch.com/profile/11408473/');
INSERT INTO restaurant_link VALUES (86,'Boston Globe','http://ae.boston.com/dining/restaurant/598');
INSERT INTO restaurant_link VALUES (69,'Phoenix','http://www.bostonphoenix.com/listings/food/by_restaurant/LALA_ROKH.html');
INSERT INTO restaurant_link VALUES (69,'Phantom Gourmet','http://phantomgourmet.com/view_restaurant.asp?name=Lala+Rokh');
INSERT INTO restaurant_link VALUES (69,'CitySearch','http://boston.citysearch.com/profile/4715967/');
INSERT INTO restaurant_link VALUES (69,'Boston Globe','http://ae.boston.com/dining/restaurant/321');
INSERT INTO restaurant_link VALUES (79,'Phantom Gourmet','http://phantomgourmet.com/view_restaurant.asp?name=Le+Soir');
INSERT INTO restaurant_link VALUES (79,'CitySearch','http://boston.citysearch.com/profile/35173092/');
INSERT INTO restaurant_link VALUES (79,'Boston Globe','http://ae.boston.com/dining/restaurant/913');
INSERT INTO restaurant_link VALUES (47,'Phantom Gourmet','http://phantomgourmet.com/view_restaurant.asp?name=Lumiere');
INSERT INTO restaurant_link VALUES (47,'Boston Globe','http://ae.boston.com/dining/restaurant/197');
INSERT INTO restaurant_link VALUES (47,'CitySearch','http://boston.citysearch.com/profile/11312101/');
INSERT INTO restaurant_link VALUES (67,'Phoenix','http://www.bostonphoenix.com/listings/food/by_restaurant/MANTRA.html');
INSERT INTO restaurant_link VALUES (67,'Phantom Gourmet','http://phantomgourmet.com/view_restaurant.asp?name=Mantra');
INSERT INTO restaurant_link VALUES (67,'CitySearch','http://boston.citysearch.com/profile/11425158/');
INSERT INTO restaurant_link VALUES (82,'Boston Globe','http://ae.boston.com/dining/restaurant/876');
INSERT INTO restaurant_link VALUES (82,'Phantom Gourmet','http://phantomgourmet.com/view_restaurant.asp?name=Metro');
INSERT INTO restaurant_link VALUES (82,'Phoenix','http://www.bostonphoenix.com/listings/food/by_restaurant/METRO.html');
INSERT INTO restaurant_link VALUES (82,'CitySearch','http://boston.citysearch.com/profile/11585847/');
INSERT INTO restaurant_link VALUES (57,'Phantom Gourmet','http://phantomgourmet.com/view_restaurant.asp?name=Oleana');
INSERT INTO restaurant_link VALUES (57,'CitySearch','http://boston.citysearch.com/profile/11447954/');
INSERT INTO restaurant_link VALUES (57,'Boston Globe','http://ae.boston.com/dining/restaurant/699');
INSERT INTO restaurant_link VALUES (85,'Phantom Gourmet','http://phantomgourmet.com/view_restaurant.asp?name=Pigalle');
INSERT INTO restaurant_link VALUES (85,'CitySearch','http://boston.citysearch.com/profile/11422093/');
INSERT INTO restaurant_link VALUES (85,'Boston Globe','http://ae.boston.com/dining/restaurant/689');
INSERT INTO restaurant_link VALUES (84,'Phantom Gourmet','http://phantomgourmet.com/view_restaurant.asp?name=Prezza');
INSERT INTO restaurant_link VALUES (84,'Boston Globe','http://ae.boston.com/dining/restaurant/593');
INSERT INTO restaurant_link VALUES (84,'CitySearch','http://boston.citysearch.com/profile/11408526/');
INSERT INTO restaurant_link VALUES (66,'Phoenix','http://www.bostonphoenix.com/listings/food/by_restaurant/RADIUS.html');
INSERT INTO restaurant_link VALUES (66,'Phantom Gourmet','http://phantomgourmet.com/view_restaurant.asp?name=Radius');
INSERT INTO restaurant_link VALUES (66,'Boston Globe','http://ae.boston.com/dining/restaurant/358');
INSERT INTO restaurant_link VALUES (80,'Boston Globe','http://ae.boston.com/dining/restaurant/1016');
INSERT INTO restaurant_link VALUES (272,'CitySearch','http://boston.citysearch.com/profile/35699480?cslink=search_name_noncust&ulink=search__searchslot2_1');
INSERT INTO restaurant_link VALUES (83,'Boston Globe','http://ae.boston.com/dining/restaurant/918');
INSERT INTO restaurant_link VALUES (83,'Phantom Gourmet','http://phantomgourmet.com/view_restaurant.asp?name=Tangierino');
INSERT INTO restaurant_link VALUES (83,'Phoenix','http://www.bostonphoenix.com/listings/food/by_restaurant/TANGIERINO.html');
INSERT INTO restaurant_link VALUES (50,'Phoenix','http://www.bostonphoenix.com/listings/food/by_restaurant/TORCH.html');
INSERT INTO restaurant_link VALUES (50,'Phantom Gourmet','http://phantomgourmet.com/view_restaurant.asp?name=Torch');
INSERT INTO restaurant_link VALUES (50,'Boston Globe','http://ae.boston.com/dining/restaurant/216');
INSERT INTO restaurant_link VALUES (55,'Phoenix','http://www.bostonphoenix.com/listings/food/by_restaurant/TREMONT_647.html');
INSERT INTO restaurant_link VALUES (55,'Phantom Gourmet','http://phantomgourmet.com/view_restaurant.asp?name=Tremont+647');
INSERT INTO restaurant_link VALUES (55,'CitySearch','http://boston.citysearch.com/profile/4732398/');
INSERT INTO restaurant_link VALUES (73,'Phoenix','http://www.bostonphoenix.com/listings/food/by_restaurant/TROQUET.html');
INSERT INTO restaurant_link VALUES (73,'Phantom Gourmet','http://phantomgourmet.com/view_restaurant.asp?name=Troquet');
INSERT INTO restaurant_link VALUES (73,'CitySearch','http://boston.citysearch.com/profile/11619695/');
INSERT INTO restaurant_link VALUES (49,'Boston Globe','http://ae.boston.com/dining/restaurant/510');
INSERT INTO restaurant_link VALUES (49,'Phantom Gourmet','http://phantomgourmet.com/view_restaurant.asp?name=Truc');
INSERT INTO restaurant_link VALUES (49,'Phoenix','http://www.bostonphoenix.com/listings/food/by_restaurant/TRUC.html');
INSERT INTO restaurant_link VALUES (49,'CitySearch','http://boston.citysearch.com/profile/11362018/');
INSERT INTO restaurant_link VALUES (64,'Phoenix','http://www.bostonphoenix.com/listings/food/by_restaurant/LES_ZYGOMATES.html');
INSERT INTO restaurant_link VALUES (64,'Phantom Gourmet','http://phantomgourmet.com/view_restaurant.asp?name=Les+Zygomates');
INSERT INTO restaurant_link VALUES (64,'Boston Globe','http://ae.boston.com/dining/restaurant/327');
INSERT INTO restaurant_link VALUES (204,'Phantom Gourmet','http://phantomgourmet.com/view_restaurant.asp?name=Rialto');
INSERT INTO restaurant_link VALUES (204,'Boston Phoenix','http://bostonphoenix.com/listings/food/by_restaurant/RIALTO.html');
INSERT INTO restaurant_link VALUES (204,'Boston Globe','http://ae.boston.com/dining/restaurant/427');
INSERT INTO restaurant_link VALUES (205,'Citysearch','http://boston.citysearch.com/profile/4726022/');
INSERT INTO restaurant_link VALUES (205,'Boston Globe','http://ae.boston.com/dining/restaurant/355');
INSERT INTO restaurant_link VALUES (206,'Phantom Gourmet','http://phantomgourmet.com/view_restaurant.asp?name=Daily+Catch');
INSERT INTO restaurant_link VALUES (206,'Cistysearch','http://boston.citysearch.com/profile/4726036/');
INSERT INTO restaurant_link VALUES (206,'Boston Globe','http://ae.boston.com/dining/restaurant/277');
INSERT INTO restaurant_link VALUES (207,'Phoenix','http://www.bostonphoenix.com/listings/food/by_restaurant/SAGE.html');
INSERT INTO restaurant_link VALUES (207,'Citysearch','http://boston.citysearch.com/profile/4726017/');
INSERT INTO restaurant_link VALUES (207,'Boston Globe','http://ae.boston.com/dining/restaurant/366');
INSERT INTO restaurant_link VALUES (208,'Phantom Gourmet','http://phantomgourmet.com/view_restaurant.asp?name=Terramia');
INSERT INTO restaurant_link VALUES (208,'Phoenix','http://www.bostonphoenix.com/listings/food/by_restaurant/TERRAMIA.html');
INSERT INTO restaurant_link VALUES (208,'Boston Globe','http://ae.boston.com/dining/restaurant/201');
INSERT INTO restaurant_link VALUES (209,'Citysearch','http://boston.citysearch.com/profile/4726039/');
INSERT INTO restaurant_link VALUES (210,'Phantom Gourmet','http://phantomgourmet.com/view_restaurant.asp?name=Mamma+Maria');
INSERT INTO restaurant_link VALUES (210,'Citysearch','http://boston.citysearch.com/profile/4726027/');
INSERT INTO restaurant_link VALUES (210,'Boston Phoenix','http://www.bostonphoenix.com/listings/food/by_restaurant/MAMMA_MARIA.html');
INSERT INTO restaurant_link VALUES (210,'Boston Globe','http://ae.boston.com/dining/restaurant/329');
INSERT INTO restaurant_link VALUES (209,'Boston Globe','http://ae.boston.com/dining/restaurant/294');
INSERT INTO restaurant_link VALUES (211,'Boston Globe','http://ae.boston.com/dining/restaurant/871');
INSERT INTO restaurant_link VALUES (211,'Citysearch','http://boston.citysearch.com/profile/11578577/');
INSERT INTO restaurant_link VALUES (211,'Phantom Gourmet','http://phantomgourmet.com/view_restaurant.asp?name=Rustic+Kitchen');
INSERT INTO restaurant_link VALUES (212,'CitySearch','http://boston.citysearch.com/profile/4718531/');
INSERT INTO restaurant_link VALUES (212,'Boston Globe','http://ae.boston.com/dining/restaurant/284');
INSERT INTO restaurant_link VALUES (213,'Phantom Gourmet','http://phantomgourmet.com/view_restaurant.asp?name=Union+Oyster+House');
INSERT INTO restaurant_link VALUES (213,'CitySearch','http://boston.citysearch.com/profile/4715935/');
INSERT INTO restaurant_link VALUES (213,'Boston Globe','http://ae.boston.com/dining/restaurant/387');
INSERT INTO restaurant_link VALUES (214,'Phantom Gourmet','http://www.phantomgourmet.com/frame.asp');
INSERT INTO restaurant_link VALUES (215,'CitySearch','http://boston.citysearch.com/profile/4726434/');
INSERT INTO restaurant_link VALUES (215,'Boston Globe','http://ae.boston.com/dining/restaurant/586');
INSERT INTO restaurant_link VALUES (223,'CitySearch','http://boston.citysearch.com/profile/4790726');
INSERT INTO restaurant_link VALUES (225,'CitySearch7','http://boston.citysearch.com/profile/4749129/');
INSERT INTO restaurant_link VALUES (227,'Boston Globe','http://ae.boston.com/dining/restaurant/1016');
INSERT INTO restaurant_link VALUES (228,'CitySearch','http://boston.citysearch.com/profile/4732350');
INSERT INTO restaurant_link VALUES (228,'Boston Globe','http://ae.boston.com/dining/restaurant/2');
INSERT INTO restaurant_link VALUES (227,'Phantom Gourmet','http://phantomgourmet.com/view_restaurant.asp?name=Sabur');
INSERT INTO restaurant_link VALUES (229,'Cuisinenet.com','http://cuisinenet.com/info/cnetrst-1610/?v=237');
INSERT INTO restaurant_link VALUES (230,'Frommer\'s','http://www.frommers.com/destinations/boston/0004024491.html');
INSERT INTO restaurant_link VALUES (230,'Boston Phoenix','http://www.bostonphoenix.com/listings%5Cfood/by_restaurant/EMPEROR_S_GARDEN_A_K_A_EMP.html');
INSERT INTO restaurant_link VALUES (231,'CitySearch','http://boston.citysearch.com/profile/4790725/');
INSERT INTO restaurant_link VALUES (47,'Phoenix','http://www.bostonphoenix.com/listings/food/by_restaurant/LUMI_RE.html');
INSERT INTO restaurant_link VALUES (208,'Citysearch','http://boston.citysearch.com/profile/4726030/');
INSERT INTO restaurant_link VALUES (64,'CitySearch','http://boston.citysearch.com/profile/4724665/');
INSERT INTO restaurant_link VALUES (66,'CitySearch','http://boston.citysearch.com/profile/4721543/');
INSERT INTO restaurant_link VALUES (50,'CitySearch','http://boston.citysearch.com/profile/11359000/');
INSERT INTO restaurant_link VALUES (55,'Boston Globe','http://ae.boston.com/dining/restaurant/138');
INSERT INTO restaurant_link VALUES (73,'Boston Globe','http://ae.boston.com/dining/restaurant/901');
INSERT INTO restaurant_link VALUES (234,'Boston Globe','http://www.boston.com/dining/restaurant/122');

##
## Table structure for table `restaurant_restaurant_category`
##
DROP TABLE IF EXISTS restaurant_restaurant_category;
CREATE TABLE restaurant_restaurant_category (
  restaurant_id int(11) NOT NULL default '0',
  category_id int(11) NOT NULL default '0',
  PRIMARY KEY  (restaurant_id,category_id)
) TYPE=MyISAM;

##
## Dumping data for table `restaurant_restaurant_category`
##

INSERT INTO restaurant_restaurant_category VALUES (47,1);
INSERT INTO restaurant_restaurant_category VALUES (47,7);
INSERT INTO restaurant_restaurant_category VALUES (48,10);
INSERT INTO restaurant_restaurant_category VALUES (48,12);
INSERT INTO restaurant_restaurant_category VALUES (50,1);
INSERT INTO restaurant_restaurant_category VALUES (50,7);
INSERT INTO restaurant_restaurant_category VALUES (51,6);
INSERT INTO restaurant_restaurant_category VALUES (52,14);
INSERT INTO restaurant_restaurant_category VALUES (53,10);
INSERT INTO restaurant_restaurant_category VALUES (53,11);
INSERT INTO restaurant_restaurant_category VALUES (54,9);
INSERT INTO restaurant_restaurant_category VALUES (54,20);
INSERT INTO restaurant_restaurant_category VALUES (55,7);
INSERT INTO restaurant_restaurant_category VALUES (56,10);
INSERT INTO restaurant_restaurant_category VALUES (56,12);
INSERT INTO restaurant_restaurant_category VALUES (57,25);
INSERT INTO restaurant_restaurant_category VALUES (58,1);
INSERT INTO restaurant_restaurant_category VALUES (58,3);
INSERT INTO restaurant_restaurant_category VALUES (58,4);
INSERT INTO restaurant_restaurant_category VALUES (58,10);
INSERT INTO restaurant_restaurant_category VALUES (58,13);
INSERT INTO restaurant_restaurant_category VALUES (58,23);
INSERT INTO restaurant_restaurant_category VALUES (59,1);
INSERT INTO restaurant_restaurant_category VALUES (59,17);
INSERT INTO restaurant_restaurant_category VALUES (60,1);
INSERT INTO restaurant_restaurant_category VALUES (61,1);
INSERT INTO restaurant_restaurant_category VALUES (62,7);
INSERT INTO restaurant_restaurant_category VALUES (62,21);
INSERT INTO restaurant_restaurant_category VALUES (63,1);
INSERT INTO restaurant_restaurant_category VALUES (63,7);
INSERT INTO restaurant_restaurant_category VALUES (63,13);
INSERT INTO restaurant_restaurant_category VALUES (64,1);
INSERT INTO restaurant_restaurant_category VALUES (65,24);
INSERT INTO restaurant_restaurant_category VALUES (66,7);
INSERT INTO restaurant_restaurant_category VALUES (67,7);
INSERT INTO restaurant_restaurant_category VALUES (68,22);
INSERT INTO restaurant_restaurant_category VALUES (68,23);
INSERT INTO restaurant_restaurant_category VALUES (69,9);
INSERT INTO restaurant_restaurant_category VALUES (72,1);
INSERT INTO restaurant_restaurant_category VALUES (72,7);
INSERT INTO restaurant_restaurant_category VALUES (72,18);
INSERT INTO restaurant_restaurant_category VALUES (73,1);
INSERT INTO restaurant_restaurant_category VALUES (74,1);
INSERT INTO restaurant_restaurant_category VALUES (75,2);
INSERT INTO restaurant_restaurant_category VALUES (76,4);
INSERT INTO restaurant_restaurant_category VALUES (76,18);
INSERT INTO restaurant_restaurant_category VALUES (77,3);
INSERT INTO restaurant_restaurant_category VALUES (78,1);
INSERT INTO restaurant_restaurant_category VALUES (78,7);
INSERT INTO restaurant_restaurant_category VALUES (79,1);
INSERT INTO restaurant_restaurant_category VALUES (80,26);
INSERT INTO restaurant_restaurant_category VALUES (83,9);
INSERT INTO restaurant_restaurant_category VALUES (83,10);
INSERT INTO restaurant_restaurant_category VALUES (83,12);
INSERT INTO restaurant_restaurant_category VALUES (84,2);
INSERT INTO restaurant_restaurant_category VALUES (85,1);
INSERT INTO restaurant_restaurant_category VALUES (86,7);
INSERT INTO restaurant_restaurant_category VALUES (86,19);
INSERT INTO restaurant_restaurant_category VALUES (89,7);
INSERT INTO restaurant_restaurant_category VALUES (204,7);
INSERT INTO restaurant_restaurant_category VALUES (204,25);
INSERT INTO restaurant_restaurant_category VALUES (205,2);
INSERT INTO restaurant_restaurant_category VALUES (206,19);
INSERT INTO restaurant_restaurant_category VALUES (207,2);
INSERT INTO restaurant_restaurant_category VALUES (207,7);
INSERT INTO restaurant_restaurant_category VALUES (208,2);
INSERT INTO restaurant_restaurant_category VALUES (209,2);
INSERT INTO restaurant_restaurant_category VALUES (210,2);
INSERT INTO restaurant_restaurant_category VALUES (212,7);
INSERT INTO restaurant_restaurant_category VALUES (212,19);
INSERT INTO restaurant_restaurant_category VALUES (213,19);
INSERT INTO restaurant_restaurant_category VALUES (214,26);
INSERT INTO restaurant_restaurant_category VALUES (215,7);
INSERT INTO restaurant_restaurant_category VALUES (225,8);
INSERT INTO restaurant_restaurant_category VALUES (225,15);
INSERT INTO restaurant_restaurant_category VALUES (227,26);
INSERT INTO restaurant_restaurant_category VALUES (228,7);
INSERT INTO restaurant_restaurant_category VALUES (229,7);
INSERT INTO restaurant_restaurant_category VALUES (229,22);
INSERT INTO restaurant_restaurant_category VALUES (230,3);
INSERT INTO restaurant_restaurant_category VALUES (231,4);
INSERT INTO restaurant_restaurant_category VALUES (231,18);
INSERT INTO restaurant_restaurant_category VALUES (234,1);
INSERT INTO restaurant_restaurant_category VALUES (234,15);
INSERT INTO restaurant_restaurant_category VALUES (234,16);
INSERT INTO restaurant_restaurant_category VALUES (237,24);
INSERT INTO restaurant_restaurant_category VALUES (239,6);
INSERT INTO restaurant_restaurant_category VALUES (239,16);
INSERT INTO restaurant_restaurant_category VALUES (240,8);
INSERT INTO restaurant_restaurant_category VALUES (249,15);
INSERT INTO restaurant_restaurant_category VALUES (251,7);
INSERT INTO restaurant_restaurant_category VALUES (252,7);
INSERT INTO restaurant_restaurant_category VALUES (254,1);
INSERT INTO restaurant_restaurant_category VALUES (254,7);
INSERT INTO restaurant_restaurant_category VALUES (256,4);
INSERT INTO restaurant_restaurant_category VALUES (256,5);
INSERT INTO restaurant_restaurant_category VALUES (263,1);
INSERT INTO restaurant_restaurant_category VALUES (270,7);
INSERT INTO restaurant_restaurant_category VALUES (271,6);
INSERT INTO restaurant_restaurant_category VALUES (272,4);
INSERT INTO restaurant_restaurant_category VALUES (272,18);
INSERT INTO restaurant_restaurant_category VALUES (276,7);
INSERT INTO restaurant_restaurant_category VALUES (298,7);
INSERT INTO restaurant_restaurant_category VALUES (298,12);
INSERT INTO restaurant_restaurant_category VALUES (302,7);
INSERT INTO restaurant_restaurant_category VALUES (302,8);
INSERT INTO restaurant_restaurant_category VALUES (302,18);
INSERT INTO restaurant_restaurant_category VALUES (302,22);

##
## Table structure for table `restaurant_review`
##
DROP TABLE IF EXISTS restaurant_review;
CREATE TABLE restaurant_review (
  review_id int(11) NOT NULL auto_increment,
  restaurant_id int(11) NOT NULL default '0',
  reviewer varchar(20) NOT NULL default '',
  title varchar(100) NOT NULL default '',
  review_text blob NOT NULL,
  review_date timestamp(14) NOT NULL,
  rating int(11) NOT NULL default '0',
  PRIMARY KEY  (review_id)
) TYPE=MyISAM;

##
## Dumping data for table `restaurant_review`
##

INSERT INTO restaurant_review VALUES (23,53,'Bill Taylor','Loved it!','This is an amazing place!',20040503012731,10);
INSERT INTO restaurant_review VALUES (22,53,'Jane Doe','Very Good','I loved my dinner at Addis',20040503012151,8);
INSERT INTO restaurant_review VALUES (21,53,'John Smith','Excellent','I had an excellent experience at Addis and I highly recommend it!',20040503010352,9);
INSERT INTO restaurant_review VALUES (32,48,'Christophe','Good','Good',20040527152134,7);

