/*
 * Demonstration: Restaurant Finder
 * in Flash MX 2004 by PhilFlash - http://philflash.inway.fr
 *
 * Initial Release in Flex by Christophe Coenraets
 * http://coenraets.com/viewarticle.jsp?articleId=9
 *
 */

import mx.controls.Button;
import mx.controls.TextArea;
import mx.controls.Label;

import mx.controls.DataGrid;
import mx.data.components.DataSet;
import mx.data.components.XMLConnector;

import mx.data.components.datasetclasses.DataSetError;
import mx.data.to.ValueListIterator;

import ApplicationForm;

class FormInfo extends mx.screens.Form {

	public var review_conn:XMLConnector;
	public var review_ds:DataSet;
	public var review_dg:DataGrid;
	
	private var addButton:Button;
	private var info_ta:TextArea;
	
	private var urlReview:String;
	
	// for review
	private var rating_label:Label;
	private var review_ta:TextArea;
	private var reviewInfo_ta:TextArea;
	
	
	// Constructor
	public function FormInfo() {}
	

	// -----  -----
	public function init():Void {
		super.init();
		addEventListener("reveal", onReveal);
	}

	// -----  -----	
	public function onLoad(obj:Object):Void {
		setVisible(true);
		
 		// ---		
 		addButton.addEventListener("click", function(evt:Object) { evt.target._parent.addReviewAction(evt); } );

		// --
		review_dg.addEventListener("change", function(evt:Object) { evt.target._parent.changeReviewAction(evt); } );
		review_ds.addEventListener("afterLoaded", function(evt:Object) { evt.target._parent.afterLoadedReviewAction(evt); } );

		setupReviewGrid();
		
		// -- -- 
		info_ta.styleSheet = (rootForm).style_sheet;
		info_ta.html = true;
		info_ta.editable = false;
		info_ta.setStyle("borderStyle", "none");
		info_ta.setStyle("backgroundColor", 0xF8F8F8);

		// -- -- 		
		rating_label.setStyle("fontSize", 18);
		rating_label.setStyle("color", 0x939DA6);
		//rating_label.setStyle("textAlign", "center");		

		// -- -- 
		reviewInfo_ta.editable = false;
		reviewInfo_ta.setStyle("borderStyle", "none")
		review_ta.editable = false;
		review_ta.setStyle("borderStyle", "none")
		
 		// -- TextInput --
		// Title 
		var titles = ["reviewTitle"];
		var length = titles.length;
		
 		for (var i = 0; i < length; i++) {
 			var component = this[titles[i]];	
 			
			component.editable = false;
			component.setStyle("styleName", "labelStyle");
			component.setStyle("backgroundColor", 0xEBF0F9);

			component.setStyle("buttonColor", 0xEBF0F9);
			component.setStyle("highlightColor", 0xEBF0F9);
			// cote
			component.setStyle("shadowCapColor", 0xEBF0F9);
			component.setStyle("borderCapColor", 0xEBF0F9);
			// bas
			component.setStyle("shadowColor", 0xE8F0F1);
			component.setStyle("borderColor", 0x517DBF); 
		}
	}
	
	// -----  -----
	public function onReveal(obj:Object):Void {
		if (urlReview == undefined) {
			urlReview = review_conn.URL;
		}
	}
	
	// -----  -----
	public function setupReviewGrid(Void):Void {
		var datagrid:DataGrid = review_dg;
		var newColumn:mx.controls.gridclasses.DataGridColumn;

  		datagrid.editable = false;		
		datagrid.removeAllColumns();
		
  		var totalWidth:Number = 0;
  		
		newColumn = new mx.controls.gridclasses.DataGridColumn("date");
		newColumn.headerText = "Date";
		newColumn.width = 75;
		datagrid.addColumn(newColumn);
		totalWidth += newColumn.width;

		newColumn = new mx.controls.gridclasses.DataGridColumn("reviewer");
		newColumn.headerText = "Reviewer";
		newColumn.width = 75;
		datagrid.addColumn(newColumn);		
		totalWidth += newColumn.width;
		
		newColumn = new mx.controls.gridclasses.DataGridColumn("title");
		newColumn.headerText = "Title";
		newColumn.width = 75;
		datagrid.addColumn(newColumn);		
		totalWidth += newColumn.width;
		
		newColumn = new mx.controls.gridclasses.DataGridColumn("rating");
		newColumn.headerText = "Rating";
		newColumn.width = datagrid.width-totalWidth-18; // 18 is the width of the vertical scroolbar
		datagrid.addColumn(newColumn);
	}


	// -----  -----
  	public function getReview(id:Number):Void {
  		var newURL = urlReview + "?rid=" + id;
  		review_conn.URL = newURL;
  		//trace(" URL = " + newURL);
 		review_conn.trigger();
  	}
  	
	// -----  -----
	public function changeReviewAction(evt:Object):Void {
		var dataset = review_ds;
  		var currentItem = dataset.currentItem;
  		var t:String = "";
  		if (currentItem != undefined) {
  		
  			// -- format date --
  			var d:Date = new Date(currentItem.date);
  			var sMonth:String = ""+(d.getMonth()+1);
			if (sMonth.length == 1) sMonth = "0"+sMonth;
			//
			var sDay:String = ""+d.getDate();
			if (sDay.length == 1) sDay = "0"+sDay;
			// Date in french format 
			// var sDate = d.getFullYear()+"-"+sMonth+"-"+sDay; // for English format 
			var sDate = sDay+"/"+sMonth+"/"+d.getFullYear();
			
			// -- --
  			rating_label.text = ""+currentItem.rating+"/10";
  			review_ta.text = currentItem.review_text;
  			reviewInfo_ta.text = "Reviewed by: "+currentItem.reviewer+newline+"Reviewed on: "+sDate;
  			
  		} else {
  			rating_label.text = "";  			
   			review_ta.text = "";
  			reviewInfo_ta.text = "";
  		}
  	}
  	
	// -----   -----
	// With this, the first item is selected 
	// (and propage event to show the detail for a review)
	public function afterLoadedReviewAction(evt:Object):Void {
		//trace("afterLoadedAction action="+restaurant_ds.selectedIndex);
		doLater(this, "forceReviewSelectFirstIndex");
	}

	public function forceReviewSelectFirstIndex() {
		review_dg.selectedIndex = 0;
		review_dg.dispatchEvent({type:"change"});
	}
	

	// ----- addReviewAction -----
	public function addReviewAction(evt:Object):Void {
		addButton.enabled = false;
		//(rootForm).formSearch.setVisible(false);
		(rootForm).formReview.setVisible(true);
	}
}
    

