/*
 * Demonstration: Restaurant Finder
 * in Flash MX 2004 by PhilFlash - http://philflash.inway.fr
 *
 * Initial Release in Flex by Christophe Coenraets
 * http://coenraets.com/viewarticle.jsp?articleId=9
 *
 */

import mx.controls.Button;
import mx.controls.TextInput;
import mx.controls.TextArea;
import mx.controls.Label;
import mx.controls.NumericStepper;
import mx.controls.Alert;
import mx.controls.ProgressBar;

import mx.controls.DataGrid;
import mx.data.components.DataSet;
import mx.data.components.XMLConnector;

import mx.data.components.datasetclasses.DataSetError;
import mx.data.to.ValueListIterator;

import ApplicationForm;

class FormReview extends mx.screens.Form {

	public var setreview_conn:XMLConnector;
	
	private var cancelButton:Button;
	private var postButton:Button;

	private var name:TextInput;	
	private var title:TextInput;
	private var rating:NumericStepper;
	private var review:TextArea;
	
	private var componentError:Object;

	private var pBarData:ProgressBar;	
	
	// Constructor
	public function FormReview() {}
	
	// -----  -----
	public function init():Void {
		super.init();
		addEventListener("reveal", onReveal);
	}

	// -----  -----	
	public function onLoad(obj:Object):Void {
		setVisible(false);
		
		pBarData.setVisible(false);
		
 		// ---		
 		cancelButton.addEventListener("click", function(evt:Object) { evt.target._parent.cancelAction(evt); } );
 		postButton.addEventListener("click", function(evt:Object) { evt.target._parent.postAction(evt); } );

 		// --
		setreview_conn.addEventListener("status",this);
		setreview_conn.addEventListener("result",this);				
	}
	
	// -----  -----
	public function onReveal(obj:Object):Void {
 		// -- Style --
 		var textfields:Array = [ "name", "title", "rating", "review"];
		var len:Number = textfields.length;
		for (var i:Number = 0; i < len; i++) {
			var label = this["label_"+textfields[i]];
			label.setStyle("styleName", "labelStyle");
		}
		// -- --
		title.text = "";
		review.text = "";
		
		// -- --
		var index:Number = 0;
		name.tabIndex = index++;
		title.tabIndex = index++;
		rating.tabIndex = index++;
		review.tabIndex = index++;
		cancelButton.tabIndex = index++;
		postButton.tabIndex = index++;		
		
		name.maxChars = 20;
		title.maxChars = 100;
		
		// -- --
 		var fM = getFocusManager();
 		fM.defaultPushButton = postButton;
		fM.defaultPushButtonEnabled = true;
		
		Selection.setFocus(name);
		
		// -- --
		var transition:Object = new Object();
		transition.type = mx.transitions.Fly;
		transition.direction = 0;
		transition.duration = 1;
		transition.easing = mx.transitions.easing.None.easeNone;
		transition.startPoint = 2;
		transition.param2 = "";
		mx.transitions.TransitionManager.start( this, transition );
		
	}
	
	public function allTransitionsInDone():Void {
		(rootForm).formSearch.setVisible(false);
	}
	
 	// ----- Resultats sur  XMLConnector -----
	public function status(stat:Object):Void {
		// Erreur sur code PHP
		if (stat.code != "StatusChange") {
			var error:String = "Application error: " + stat.target._name + "/" + stat.code + "/" + stat.data.faultcode + "/" + stat.data.faultstring;
			errorConnector(error);
		}	

	}
	
	public function result():Void {
		enableProgress(false);
		
		(rootForm).formInfo.addButton.enabled = true;
		(rootForm).formSearch.setVisible(true);
		(rootForm).formReview.setVisible(false);	
		(rootForm).formInfo.review_conn.trigger();
	} 	
	
	private function errorConnector(message:String):Void {
		enableProgress(false);
		var alertWindow:Alert = Alert.show(	message, 
										"Application Error                     ", 
										Alert.OK, this);
		alertWindow.startDragging = function() {};
		ApplicationForm.setLocationRelativeTo(alertWindow, null);	
	}

	// -----  -----
 	public function check(Void):Boolean {
 		var checked:Boolean = true;
  		componentError = null;
 		// -- --
 		var textfields:Array = [ "name", "title", "review"];
		var len:Number = textfields.length;
		for (var i:Number = 0; i < len; i++) {
			var component = this[textfields[i]];
			var label = this["label_"+textfields[i]];
			var value = component.text;
			if (value == "") {
				label.setStyle("styleName", "labelStyleError");
				if (componentError == null) {
					componentError = component;
				}
				checked = false;
			} else {
				label.setStyle("styleName", "labelStyle");
			}
		}
		return checked;
	}


	// -----  -----  	
	public function cancelAction(evt:Object):Void {
		(rootForm).formInfo.addButton.enabled = true;
		(rootForm).formSearch.setVisible(true);
		(rootForm).formReview.setVisible(false);
		
	}
	
	// -----  -----  	
	public function postAction(evt:Object):Void {
		if (!check()) {
			if (componentError) {
				Selection.setFocus(componentError);		
			}
			return;
		}
		updateDatabase();
	}
	// -----  ----- 	
	public function updateDatabase(evt:Object):Void {
		// Generate XML
		var reviewXML:XML = new XML("<?xml version=\"1.0\" encoding=\"UTF-8\" ?><reviews></reviews>");
		var rootNode = reviewXML.firstChild;  
		var node = reviewXML.createElement("review");		
		
		// -- --
		node.attributes.reviewer = this["name"].text;	
		node.attributes.title = this["title"].text;	
		node.attributes.rating = this["rating"].value;
		node.attributes.id = (rootForm).formSearch.restaurant_ds.currentItem.id;
		
		var reviewText:XMLNode = reviewXML.createElement("review_text");
		var reviewTextValue:XMLNode = reviewXML.createTextNode(review.text);
		reviewText.appendChild(reviewTextValue);
		node.appendChild(reviewText);		
		
		rootNode.appendChild(node);
		// trace(" XML = "+reviewXML);
		
		// send XML
 		enableProgress(true, "Updating database...");
		setreview_conn.params = reviewXML;
		setreview_conn.trigger();
		
	}
	
	// -----   -----
	private function enableProgress(enabled:Boolean, label:String):Void {
		if (label == undefined) {
			label = "";
		}
		pBarData.indeterminate = enabled;
		pBarData.label = label;
		pBarData.enabled = enabled;
		pBarData._visible = enabled;
	}
}
    

